<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.8253</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.5936</MDI>
      <MDI key="STATISTICS_MEAN">1.4726</MDI>
      <MDI key="STATISTICS_STDDEV">7.0587</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  247037</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.28313534</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
